html{
    scroll-behavior: smooth;
}
body{
    font-family: Arial;
    margin: 0;
    padding: 0;
}
a{
    color: black;
}
.page{
    max-width: 650px;
    margin: 0 auto;
}
.head{
    /*height: 74px;
    background-color: whitesmoke;*/
    background-color: #eee;
    height: 60px;
}
.logo{
    display:block;
    float:left;
    /*width: 107px;
    height: 54px;*/
    /*background: no-repeat url("/sites/default/files/logo_m.png");*/
    margin: 10px 10px 0 10px;
}
.logo img{
    width: 80px;
    height: auto;
}
.menu-button {
    display: block;
    float: right;
    width: 50px;
    height: 60px;
    /*padding-top: 3px;
    padding-bottom: 2px;*/
    cursor: pointer;
    /*background: no-repeat url("/sites/default/files/mobile_menu_button.gif");*/
}

.menu-button-lines{
    padding: 10px 7px 7px 7px;
}

.menu-button-line{
    width: 35px;
    height: 5px;
    background-color: #ccc;
    margin: 6px 0;
    transition: 0.1s;
}

.menu-button:hover .menu-button-line {
    background-color: #ec2028;
}
.menu-button-selected{
    background-color: #333;
}
.head_after{
    clear: both;
}
.menu{
    background-color: #333;
    padding-top: 4px;
    display: none;
}
.menu-group{
    margin: 0;
    padding: 0;
    list-style-type: none;
    list-style-image: none;

}
.hide{
    display:none;
}
.menu-item {
    margin: 0;
    padding: 0;
    list-style-type: none;
    list-style-image: none;

    background-color: #333;
    border-bottom: 1px solid #444;
    border-left: 1px solid #444;
    border-right: 1px solid #444;
}
.menu-item a, a.menu-language-item{
    color: #ddd;
    display: block;
    font-size: 12px;
    font-weight: normal;
    padding: 9px 12px;
    text-decoration: none;
    text-transform: uppercase;
    /*height: 23px;*/
}
.menu-item a:hover, a.menu-language-item:hover, .menu-children-button:hover {
    background-color: #1D93C5;
    color: #fff;
}
.menu-item a:link, a.menu-language-item:link, .menu-children-button:link {
    color: #ddd;;
}
.menu .depth-0 a {
    padding-left: 10px;
}
.menu .depth-1 a {
    padding-left: 30px;
}
.menu .depth-2 a {
    padding-left: 50px;
}
.menu-link-have-children{
    /*float:left;*/
    margin-right: 40px;
}
.menu-children-button{
    float:right;
    width: 40px;
    text-align: center;
    vertical-align: middle;
    height: 23px;
    padding-top:10px;
    cursor: pointer;
}
.menu-arrow{
    border: solid white;
    border-width: 0 2px 2px 0;
    display: inline-block;
    padding: 3px;
}
.menu-arrow-down{
    transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
}

.full-site-version{
    background-color: #333;
    border-bottom: 1px solid #444;
    border-left: 1px solid #444;
    border-right: 1px solid #444;
    color: #ddd;
    display: block;
    font-size: 12px;
    font-weight: normal;
    padding: 9px 12px;
    text-decoration: none;
    text-transform: uppercase;
}



.post{

}
.post-date-sociallinks{
}
.post-sociallinks{
    float:right;
    padding-bottom: 3px;
}
button._89n_{
    background-color: #999999;
}
.post-title, .post-subtitle, .post-author, .post-date, .post-body p, .post-body .newsHeading {
    margin-left: 10px;
    margin-right: 10px;
}
.post-body p{
    line-height: 1.4;
    /*font: 400 17px/1.5 "PT Serif",Georgia,Times New Roman,Times,serif;*/
}

.post-body .newsHeading{
   margin-top: 15px;
}
.post-subtitle{
    font-weight:bold;
    margin-bottom: 10px;
    line-height: 1.3;
}
.post-date{
    color: #999;
    /*padding-bottom: 5px;*/
    padding-top: 20px;
}
.post-author{
    color: #444;
    font-size:15px;
}
.post-images img, .post-body img {
    width: 100%  !important;
    height: auto !important;
}
.post-list-item, .news-page-list-item{
    margin: 0 10px 10px 10px;
    text-decoration: none;
    color: #000;
    display: block;
}
.post-list-title:hover, .article-list-title:hover, .news-page-list-title:hover, .big-list-title:hover{
    text-decoration: underline;
}
.post-list-item-after, .article-list-item-after{
    clear:both;
}
.post-list-image {
    float:left;
    padding-right: 10px;
}
.news-page-list-image{
    float:right;
    padding-left: 10px;
}
.post-list-image img , .article-list-image img, .blog-list-image img, .news-page-list-image img{
    border-radius: 5px;
    width:75px;
    height:75px;

}
.blog-list-image img {
    background-color: white;
}
.article-list-item{
    margin: 0 10px 25px 10px;
    text-decoration: none;
    color: #000;
    display: block;
}
.article-list-textpart{
    margin-right: 85px;
}
.article-list-image, .blog-list-image{
    float:right;
    padding-left: 10px;
    /*margin-bottom: 15px;*/
}
.article-list-title{
    font-weight: bold;
    margin-bottom: 5px;
    line-height: 1.4;
    /*margin-right: 85px;*/
}
.article-list-subtitle{
    font-size: 15px;
    line-height: 1.3;
    /*margin-right: 85px;*/
}
.article-list-date-tag {
    margin-top: 5px;
    /*margin-right: 85px;*/
    margin-bottom: 5px;
    /*float: left;*/
}
.post-list-tag{
    color: #808080;
    font-size: 13px;
}
.blog-list-author-name{
    color: #808080;
    font-size: 15px;
}
.article-list-date{
    float:right;
    font-size: 13px;
    color: #aaa;
}
.post-list-date, .news-page-list-date{
    color: #aaa;
    margin-top: 5px;
    font-size: 14px;
}
.post-list-title{
      margin-left: 95px;
    line-height: 1.3;
}
.important .post-list-title{
    color: #ec2028;
}
.post-list-date{
    margin-left: 95px;
}
.post-list-date .time, .big-news-list-date .time, .news-page-list-date .time{
    float:left;
}
.post-list-date .date, .big-news-list-date .date,  .news-page-list-date .date{
    float:right;
}


.taxonomy-title{
    margin-left: 10px;
    margin-right: 10px;
    margin-bottom: 15px;
    color:#aaa;
}
.part-title{
    margin-left: 10px;
    margin-right: 10px;
    margin-bottom: 15px;
    color:#aaa;
}
.part-title a{
    text-decoration: none;
    color:#aaa;
}
.part-title a:hover{
    text-decoration: underline;
}
.pagination{
    text-align: center;
    margin: 20px 0;
}

.pagination-item{
    border: 1px solid gray;
    display: inline-block;
    text-decoration: none;
    padding: 10px;
    margin: 0 5px;
    color: black;
}
.pagination-item:hover{
    border: 1px solid black;
    background-color: #333;
    color: white;
}
.pagination span.current{
    //margin-left: 20px;
    //margin-right: 20px;
    display: inline-block;
    color: #ccc;
    border: 1px solid #ccc;
}
.date-pagination{
    text-align: center;
    margin: 20px 0;
}
.date-pagination-item, .more_news, .more_articles{
    border: 1px solid gray;
    display: inline-block;
    text-decoration: none;
    padding: 10px;
    margin: 0 5px;
    color: black;
}
.date-pagination-item:hover, .more_news:hover, .more_articles:hover{
    border: 1px solid black;
    background-color: #333;
    color: white;
}
.more_container{
    text-align: center;
    margin: 0px 0 20px;
}
.rotation{
    display: none;
    background: url( "/sites/default/files/rotation3.gif" );
    width:113px;
    height: 113px;
    margin: 0 auto;

}
.important-list-item{
    margin-top: 0px;
    display: block;
    text-decoration: none;
    position: relative;
    /*font-family: Fira Sans,Helvetica,Arial,sans-serif;*/
}
.important-list-item::before {
    content: "";
    display: block;
    position: absolute;
    background: linear-gradient(180deg, transparent 35%, #000);
    width: 100%;
    height: 100%;
    top: 0;
    z-index: 0;
}
.important-list-image img{
    width: 100%;
    height: auto;
}
.important-list-over{
    position: absolute;
    bottom: 0;
    padding-bottom: 5px;
}
.important-list-title{
    margin-left: 15px;
    margin-right: 15px;
    font-weight: bold;
    margin-top: 5px;
    font-size: 25px;
    color: white;
    padding-bottom: 10px;
}
.important-list-title:hover{
    text-decoration: underline;
}
.important-list-subtitle{
    margin-left: 15px;
    margin-right: 15px;
    margin-top: 5px;
    font-size: 15px;
    color: white;
    padding-bottom: 10px;
}
.important-list-tag{
    color: white;
    font-size: 13px;
    padding: 0 5px;
    border: 1px solid rgba(0, 0, 0, 0.3);
    position: absolute;
    top: 7px;
    right: 7px;
    background-color:rgba(0, 0, 0, 0.3);
}
.big-list-item{
    margin: 10px;
    display: block;
    text-decoration: none;
    margin-bottom: 20px;
}
.big-list-image img{
    width: 100%;
    height: auto;
    border-radius: 5px 5px 0 0;
}
.big-list-textpart{
    padding: 15px 15px 5px;
    background-color: #ddd;
    border-radius: 0 0 5px 5px;
}
.big-list-title{
    font-weight: bold;
    font-size: 18px;
}
.big-list-subtitle{
    margin-top: 10px;
    line-height: 1.3;
}
.big-list-date-tag {
    margin-top: 10px;
    /*margin-right: 85px;*/
    margin-bottom: 5px;
    /*float: left;*/
}
.big-list-date-tag .post-list-tag{
    color: #777;;
    font-size: 15px;
    /*text-decoration: underline;*/
}
.big-list-date{
    float:right;
}
.big-news-list-date, .big-list-date{
    font-size: 15px;
    color: #777;
}
.blog-list-group-title{
    background-color: #eee;
    padding:10px 10px 0 10px;
    color: #aaa;
    font-size: 18px;
    font-weight: bold;
}
.blog-list-item{
    padding: 10px 10px 10px 10px;
    /*margim-bottom:20px;*/
    text-decoration: none;
    color: #000;
    display: block;
    background-color: #eee;
}
.blog-list-first, .article-list-first{
    padding-top:20px;
}
.blog-list-last{
    padding-bottom:20px;
}
.article-list-last{
    padding-bottom:0px;
}
.ajax-newspaper-list-title, .ajax-news-list-title{
    margin: 0px 0px 20px;
    text-transform: uppercase;
    color: #fff;
    font-size: 20px;
    font-weight: bold;
    background: #ddd/*linear-gradient( #aaa, #fff )*/;
    /*padding: 10px 10px 10px;*/
    height: 2px;
    /*border-radius: 5px 5px ;*/
    text-align: center;
}
.ajax-news-list-title{
    height:40px;
    background: #ddd;
}
/* Style all font awesome icons */
a.fa {
    padding: 10px;
    font-size: 20px;
    width: 30px;
    text-align: center;
    text-decoration: none;
}
/* Add a hover effect if you want */
.fa:hover {
    opacity: 0.7;
}
/* Set a specific color for each brand */
/* Facebook */
a.facebook {
    background: #3B5998;
    color: white;
}
/* Twitter */
a.twitter {
    background: #55ACEE;
    color: white;
	
}
a.facebook, a.twitter{
	/*height: 50px;
	width: 64px;*/
	display: inline-block;
	padding: 10px;
}
a.facebook svg, a.twitter svg{
	height: 18px;
	fill:white;
}

.clear-both{
    clear: both;
}

